\documentclass[a4paper,10pt]{scrartcl}
% po4a: command *AddToShipoutPicture {}
% po4a: command *DCquote {_}{}
% po4a: command *SetBgAngle {}
% po4a: command *SetBgContents {}
% po4a: command *SetBgOpacity {}
% po4a: command *SetBgPosition {}
% po4a: command *SetBgScale {}
% po4a: command *cfoot {}
% po4a: command *chead {}
% po4a: command *hyphenation {}
% po4a: command *includegraphics []{_}
% po4a: command *lfoot {_}
% po4a: command *lhead {}
% po4a: command *notrans {}
% po4a: command *renewcommand {}{}
% po4a: command *rfoot {}
% po4a: command *rhead {}
% po4a: command *section [_]{_}
% po4a: command *singlespacing
% po4a: command *subsection [_]{_}
% po4a: command *thispagestyle {}
% po4a: command *titleformat {}{}{}{}{}{}
% po4a: command *titlespacing {}{}{}{}
% po4a: command +usepackage [_]{}
% po4a: command -NoBgThispage {}
% po4a: command -emph {_}
% po4a: command -textbf {_}
% po4a: command -textsc {_}
% po4a: environment Huge {}
% po4a: environment LARGE {}
% po4a: environment compactitem {}
% po4a: environment huge {}
% po4a: environment large {}
% po4a: environment multicols {}
% po4a: environment normalsize {}
% po4a: environment small {}
% po4a: environment tikzpicture []{}{}
% po4a: environment wrapfigure {}{}

% No-translation command, none of what's in there in made translatable.
% Make _sure_ your translation of this particular bit is exactly '#1'.
\newcommand{\notrans}[1]{#1}

\usepackage[
    pdfauthor={DebConf Team},
    pdftitle={DebConf17 sponsorship flyer},
    pdfsubject={Sponsoring the 18th annual Debian Conference},
    hidelinks
]{hyperref}
\usepackage[english]{babel}

% Begin a long non-translatable block
\notrans{
% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=1.5cm,bottom=0.5cm,left=1cm,right=1cm]{geometry}

\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{dejavu}
\usepackage{eurosym}
\usepackage{fancyhdr}
\usepackage{setspace}
\usepackage{paralist}

%% Better tables
\usepackage{tabularx}

%% Wrapped figures
\usepackage{wrapfig}

%% Multiple columns
\usepackage{multicol}

\usepackage[table]{xcolor}

%% Background image on titlepage
\usepackage{eso-pic}

%% Bottom shade
\usepackage[all]{background}
\usepackage{tikz}
%% Coloured titles
\usepackage{titlesec}

\definecolor{DebConf_tableheader}{RGB}{213, 43, 30}
\definecolor{dcshade}{RGB}{213, 43, 30}


\newlength{\picwidth}
\setlength{\picwidth}{\textwidth minus 3cm}

\setlength{\headheight}{0.5cm}
\setlength{\footskip}{0cm}
\setlength{\headsep}{0cm}
%\setlength{\textheight}{22.5cm}

\setlength{\parindent}{0pt}
\setlength{\parskip}{1em}

\renewcommand{\headrulewidth}{0pt}

%% graphics support
\usepackage{graphicx}

% Forbid word-split of Debian and DebConf for clarity
\hyphenation{debian}
\hyphenation{debconf}

} % end of notrans

\begin{document}

% Disable standard headers
\thispagestyle{empty}

\NoBgThispage % Disable the red shade below

\begin{titlepage}

\begin{center}
\includegraphics[height=4cm]{img/dc17-logo}%

\vspace{0.5cm}

%\notrans{~\\[1.5cm]}
\begin{Huge}
DebConf in Canada
\end{Huge}

\begin{LARGE}
Montreal, August 5th-12th 2017
\end{LARGE}

\end{center}

\notrans{\doublespacing}
\begin{large}
DebConf is the annual developers' conference of the Debian project, one of the largest Free Software projects worldwide. Debian is non-commercial and vendor-independent. DebConf allows developers from all over the
world, who all volunteer their time, to gather once a year and concentrate on the development and improvement of the Debian distribution. In 2017, DebConf will be hosted in Montreal, Canada.
\end{large}

\vspace{0.2cm}
\begin{center}
\begin{Huge}
\textcolor{DebConf_tableheader}{Become a DebConf17 Sponsor!}
\end{Huge}
\end{center}

\notrans{\onehalfspacing}

\begin{large}
DebConf is organized solely by volunteers; no conference fee is asked of the participants in general. Thus, DebConf depends on sponsors and donations.

\notrans{\singlespacing}

Our sponsorship levels and some of the perks associated with them are:

\end{large}

\begin{table}[htb!]
{\small
    \begin{center}
    \doublespacing
    % rowcolors hack: the offset row ('1') does not work, so I specity white
    % first:
    \rowcolors{1}{white}{DebConf_tableheader!20}
    \begin{tabularx}{0.9\textwidth}{>{\hspace{-0.5em}}X*{5}{>{\hspace{-0.5em}}c}}
    %\bfseries\color{DebConf_tableheader} Description &
    & 
    \bfseries\color{DebConf_tableheader} \textit{supporter} &
    \bfseries\color{DebConf_tableheader} bronze &
    \bfseries\color{DebConf_tableheader} silver &
    \bfseries\color{DebConf_tableheader} gold &
    \bfseries\color{DebConf_tableheader} platinum \\
    Contribution in CAD\$&
    < \${2,600} & \${2,600} & \${6,500} & \${13,000} & \${26,000} \\
    Contribution in USD\$&
    < \${2,000} & \${2,000} & \${5,000} & \${10,000} & \${20,000} \\
    Logo on sponsor webpage
    & $\surd$ & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Logo with backlink on all webpages
    & & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Access to swag bags
    & & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Logo on t-shirt and conference bag &
    & & $\surd$ & $\surd$ & $\surd$ \\
    Presence at job fair &
    & & $\surd$ & $\surd$ & $\surd$ \\
    Logo on video streams and conference banners &
    & & & $\surd$ & $\surd$ \\
    Logo on podium banners &
    & & & & $\surd$ \\
    Mention in press releases &
    & & & & $\surd$ \\
    \end{tabularx}
    \end{center}
}
\end{table}
%\end{Large}

\notrans{\noindent}
\begin{minipage}{0.86\textwidth}
\notrans{\onehalfspacing}
\begin{large}
Please contact us at
\href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}} if you're interested.

\vspace{0.2cm}

For further information about Debian and DebConf, a complete description of the
advantages of the various sponsor levels, as well as further sponsorship
opportunities, please see our detailed sponsorship brochure:

\end{large}

\vspace{0.2cm}

\begin{small}
\url{https://media.debconf.org/dc17/fundraising/debconf17_sponsorship_brochure_en.pdf}
\end{small}

\end{minipage}
\begin{minipage}{0.15\textwidth}
\begin{flushright}
\includegraphics[scale=0.5]{img/sponsorship-brochure-en-qrcode}
\end{flushright}
\end{minipage}

\end{titlepage}
\end{document}
\notrans{
<!--
Local Variables:
ispell-dictionary: "english"
End:
 -->}
